## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# enjamb

`enjamb` | (enjambement) groups elements bearing the `enjamb` attribute.
Member of classes | (none)
Members | l

Declaration

    <!ENTITY % a.enjamb '
          enjamb CDATA #IMPLIED'>

Attributes

(In addition to global attributes)

`enjamb` | (enjambement) indicates that the end of a verse line is marked by enjambement.
| Datatype: CDATA

Sample values include:

no | the line is end-stopped
yes | the line in question runs on into the next
weak | the line is weakly enjambed
strong | the line is strongly enjambed

| Default: #IMPLIED
Note | The usual practice will be to give the value ‘yes’ to this attribute when enjambement is being marked, or the values ‘weak’ and ‘strong’ if degrees of enjambement are of interest; if no value is given, however, the attribute does not default to a value of ‘no’; this allows the attribute to be omitted entirely when enjambement is not of particular interest.

Module Declared in file teiclas2.ent; Declared in file teivers2.ent; Base tag set for Verse: enabled by TEI.verse
See further 9.3 Components of the Verse Line

Up: 33 Element Classes